@media (min-width: 20px) {
  .letras {
    font-size: 1.2rem;
  }
}

@media (min-width: 768px) {
  .letras {
    font-size: 1.5rem;
  }
}

@media (min-width: 1024px) {
  .letras {
    font-size: 2rem;
  }
}

@media (min-width: 1200px) {
  .letras {
    font-size: 2.5rem;
  }
}

@media (min-width: 20px) {
  .title {
    font-size: 2rem;
  }
}

body {
  background-image: url("..\\assets\\FONDO 1.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}

html,
body {
  min-height: 100%;
}


@media (min-width: 768px) {
  .title {
    font-size: 2.5rem;
  }
}

@media (min-width: 1024px) {
  .title {
    font-size: 3rem;
  }
}

@media (min-width: 1200px) {
  .title {
    font-size: 3.5rem;
  }
}